@media only screen and (max-width: 640px) {
	
	.data-container {
		float: none;
		width: 100%;
	}
	.side-bar {
		float: none;
		clear: both;
		width: 99%;
		padding: 5px;
		margin: auto;
	}
	.side-bar p {
		color: rgb(27, 63, 139);
		text-align: center;
		text-shadow: 0 0 10px #fff;
		font-weight: bold;
		margin-bottom: 2px;
	}
	#scroll-container {
		box-sizing: content-box;
		overflow:hidden;
	  }
	#scrollDiv {
		display: block;
		box-sizing: content-box;
		overflow:auto;
		text-align: justify;
		width:90%;
		height:188px;
		background: #fff;
		padding: 20px;
		border-radius: 5px;
		box-shadow: inset 0 0 20px 2px rgb(0,0,0,0.2);
	  }
	  .label-container {
		float: none;
		width: 100%;
		margin: auto;
	}
	.col-container {
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	.label-col {
		flex: 1;
		margin: 5px;
		margin-top: 2px;
		padding: 5px;
		border-radius: 5px;
		font-size: 15px;
		font-weight: bold;
		text-align: left;
		box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.2);
	}
	.label-col i {
		display: inline;
		font-size: inherit;
		padding: 5px;
		padding-top:unset;
	}
	.label-col span {
		margin: 5px;
		vertical-align: top;
		display: inline;
		padding-bottom:unset;
	}
	
	.label-banner {
		float:none;
		width: auto;
		overflow: auto;
		margin: 5px;
		border-radius: 5px;
		box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.2);
	}
	.label-banner a {
		display: block;
		float: none;
		text-decoration: none;
	}
	.label-banner:hover {box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);}
	#rdc img {
		width: 100%;
		height: auto;
		padding: 5px 10px;
	}
	
	.label-banner a:hover {box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);}
	#b1 {
		width: 99%;
		height: auto;
	}
	#b2 {
		width: 99%;
		height: auto;
	}
	
	#fyc-container {
		display: flex;
		flex-direction: column;
	}
	#fyc-container div.fyc-row {
		display: flex;
		flex:100%;
		flex-direction: column;
	}
	#fyc {
		width: 100%;
		padding-left: 0;
	}
}